Subject: Re: New article
From: "Submissions for ARC" <[email-masked]>
To: <[email-masked]>
Date: Mon, 25 Aug 2008 14:25:04 -0700

Hi Oliver,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Monday, July 28, 2008 10:56 PM
Subject: AW: New article

Hi Steve,
Enclosed I send you the text with the hyperlinks I mean.
If it doesn´t work I will send you the pics again!

Regards
Oliver

-----Ursprüngliche Nachricht-----
Von: Steve Bamford ARC [mailto:[email-masked]]
Gesendet: Dienstag, 29. Juli 2008 03:36
An: Peissl Oliver SBR MKTB
Betreff: Re: New article

Hi Oliver,
I can use the hyperlinks to download the pics.....but this does take me much
longer than if you just send me the pics directly.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Monday, June 23, 2008 3:42 AM
Subject: New article

Hi Steve,
How are you?
I want to send you an new article of my F-16 in greek colors. So is it also 
possible to send you pics as hyperlinks for the article like in forums?

Regards,
Oliver